/*!

 * IT Support Home Base CSS | Contact(www.nocme.com)

 * Author					nibos

 * Version					1.0

 * Date created				14/02/2014

 * Last modified			14/02/2014

 */

 

 /* Theme 

-------------------------------------------------- 

 base black			:		#363636;

 base black +		:		#302d2e;

 base red			:		#ea262a;

 base blue			:		#245EB0;

 light grey			:		#f1f1f1;

 medium black		:		#51565d;

 */

 

/* GENERAL

-------------------------------------------------- */

a:hover,

a:active,

a:focus{ outline:0;}

::selection{ background:#17968e; color:#fff;}

::-moz-selection{ background:#17968e; color:#fff}

body{ background:#eee; color:#333333;}

.margin_t15{ margin-top:15px;}

.margin_r15{ margin-right:15px;}

.margin_b15{ margin-bottom:15px;}

.margin_l15{ margin-left:15px;}



/* HEADER

-------------------------------------------------- */

header.cbp-af-header .cbp-af-inner { margin: 0 auto;}

header .aip_h_container.container{ padding:30px 50px 0 50px;}

header .aip_h_container .header_top{ min-height:75px; padding:15px 0; background-color:rgba(255,255,255,.5);}

header .aip_h_container .header_top #aip_logo{ float:left;}

header .aip_h_container .header_top .menu_right{ float:right; margin-top:30px; text-transform:uppercase;}

header .aip_h_container .header_top .menu_right ul{ display:inline-block;}

header .aip_h_container .header_top .menu_right ul li{ display:inline-block;}

header .aip_h_container .header_top .menu_right ul li a{ color:#888; font-size:12px; -webkit-transition-property:color, text;-webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: linear, ease-in; -moz-transition-property:color, text;-moz-transition-duration:0.4s; -moz-transition-timing-function: linear, ease-in; -o-transition-property:color, text;    -o-transition-duration:0.4s; -o-transition-timing-function: linear, ease-in;}

header .aip_h_container .header_top .menu_right ul li a:hover{ color:#00827A; text-decoration:none;}

header .aip_h_container .header_top .menu_right ul.sub_menu{ margin-right:20px;}

header .aip_h_container .header_top .menu_right ul.sub_menu li{ display:inline-block;}

header .aip_h_container .header_top .menu_right ul.sub_menu li{ margin:0 10px;}

header .aip_h_container .header_top .menu_right ul.social_links li{ margin:0 2px;}

header.cbp-af-header .navbar-default .navbar-brand{ height:auto; display:block; padding:0; display:none;}



header.cbp-af-header.cbp-af-header-shrink{}

header.cbp-af-header.cbp-af-header-shrink .aip_h_container.container{ padding:0; width:100%;}

header.cbp-af-header.cbp-af-header-shrink .aip_h_container.container .col-lg-12{ padding:0;}

header.cbp-af-header.cbp-af-header-shrink .aip_h_container .header_top{ padding:5px 15px; display:none;}

header.cbp-af-header.cbp-af-header-shrink .aip_h_container.container{ background:#fff; padding:0px 0px 0 0px; box-shadow:0px 3px 3px rgba(0,0,0,.1);}

header.cbp-af-header{ position: fixed; top: 0; left: 0; width: 100%; z-index:9999;  -webkit-transition: height 0.3s; -moz-transition: height 0.3s; transition: height 0.3s;}

header.cbp-af-header.cbp-af-header-shrink .navbar-default{ padding:0 15px;}

header.cbp-af-header.cbp-af-header-shrink .navbar-default .navbar-brand{ display:block; padding:0 25px; height:50px; background-color:rgba(0,0,0,.3);}

header.cbp-af-header.cbp-af-header-shrink .navbar-default .navbar-brand img{ margin-top:-2px;}



header .dropdown-menu{ border:none; background:#2e928c; min-width:200px; padding:0 0;}

header .dropdown-menu > .active > a,

header .dropdown-menu > .active > a:hover,

header .dropdown-menu > .active > a:focus{ background:#13615D;}

header .dropdown-menu > li > a{ color:#fff; padding:6px 20px;}

header .dropdown-menu > li > a:hover,

header .dropdown-menu > li > a:focus{ background:#13615D; color:#fff;}

header .navbar-default{ border:none; margin-bottom:0;

background: #3c9f99;

background: -moz-linear-gradient(top,  #3c9f99 0%, #2b8e88 51%, #187c76 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c9f99), color-stop(51%,#2b8e88), color-stop(100%,#187c76));

background: -webkit-linear-gradient(top,  #3c9f99 0%,#2b8e88 51%,#187c76 100%);

background: -o-linear-gradient(top,  #3c9f99 0%,#2b8e88 51%,#187c76 100%);

background: -ms-linear-gradient(top,  #3c9f99 0%,#2b8e88 51%,#187c76 100%);

background: linear-gradient(to bottom,  #3c9f99 0%,#2b8e88 51%,#187c76 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c9f99', endColorstr='#187c76',GradientType=0 );

}

header .navbar-default .dropdown:hover .dropdown-menu { display: block;}

header .navbar-default .navbar-nav > .active > a,

header .navbar-default .navbar-nav > .active > a:hover,

header .navbar-default .navbar-nav > .active > a:focus{ background:none;}

header .navbar-default .navbar-toggle{ border:none; background-color:rgba(0,0,0,.2); margin:0; margin-right:15px; padding:18px;}

header .navbar-default .navbar-toggle .icon-bar{ background:#fff;}

header .navbar-collapse{ margin:0 15px; border-top:none; box-shadow:none;}

header .navbar-collapse .navbar-nav > li > a{ font-size:15px;}

header .navbar-collapse .navbar-nav > li > a,

header .navbar-collapse .navbar-nav > li > a:focus,

header .navbar-collapse .navbar-nav > li > a:hover{}

header.cbp-af-header.cbp-af-header-shrink .navbar-default .navbar-toggle{ margin-right:0;}



header .search_bar{ padding-right:30px; position:relative;}

header .search_bar .form-control,

header .search_bar .glyphicon{ display:inline-block;}

header .search_bar .form-control{ position:relative; z-index:1; border:none; color:#73b1ad; background:#13615D; background-color:rgba(0,0,0,.2); margin-top:10px; height:30px; box-shadow:none; border-radius:40px; width:50%; float:right;transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s; -moz-transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s; -webkit-transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s; -o-transition:all 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}

header .search_bar .form-control:hover,

header .search_bar .form-control:focus{ background:#13615D;}

header .search_bar .form-control:focus{ width:100%;}

header .search_bar .glyphicon{ position:absolute; z-index:2; right:10px; top:17px; color:#fff;}





/* TRANSITIONS

-------------------------------------------------- */

.transition_1{

-webkit-transition-duration:0.4s;

-moz-transition-duration:0.4s;

-o-transition-duration:0.4s;

transition-duration:0.4s;}



.transition_2{-webkit-transition:all 0.4s; -moz-transition:all 0.4s; transition:all 0.4s;}

.animated{ -webkit-animation-duration:1s; -moz-animation-duration:1s; -o-animation-duration:1s; animation-duration:1s; -webkit-animation-fill-mode:both; -moz-animation-fill-mode:both; -o-animation-fill-mode:both; animation-fill-mode:both;}

@-webkit-keyframes fadeInLeft{ 0%{ opacity:0; -webkit-transform:translateX(-20px);}  100%{ opacity:1; -webkit-transform:translateX(0);}}

@-moz-keyframes fadeInLeft{ 0%{ opacity:0; -moz-transform:translateX(-20px);}  100%{ opacity:1; -moz-transform:translateX(0);}}

@-o-keyframes fadeInLeft{ 0%{ opacity:0; -o-transform:translateX(-20px);}  100%{ opacity:1; -o-transform:translateX(0);}}

@keyframes fadeInLeft{ 0%{ opacity:0; transform:translateX(-20px);}  100%{ opacity:1; transform:translateX(0);}}

.animated.fadeInLeft{ -webkit-animation-name:fadeInLeft; -moz-animation-name:fadeInLeft; -o-animation-name:fadeInLeft; animation-name:fadeInLeft;}





/* CONTAINER

-------------------------------------------------- */



.banner_slide{ position:relative;}

.banner_slide .owl-theme .owl-controls{ position:absolute; top:31%; width:100%;}

.owl-theme .owl-controls .owl-buttons div{ width:32px; height:83px; text-indent:-9999px; border-radius:0; opacity:1;}

.owl-theme .owl-controls .owl-buttons div.owl-prev{ float:left; margin-left:0px; background:url(../images/next-prev1.png) top right no-repeat;}

.owl-theme .owl-controls .owl-buttons div.owl-next{ float:right; margin-right:0px; background:url(../images/next-prev1.png) top left no-repeat;}



.more_link{ display:inline-block; color:#fff; background:#00827a; font-size:12px; border-radius:40px; padding:3px 10px;}

.more_link:hover{  text-decoration:none; background:#ccc; color:#222; -webkit-transition-duration:0.4s;

-moz-transition-duration:0.4s;

-o-transition-duration:0.4s;

transition-duration:0.4s;}

.aip_container.container{ background:#fff; margin-top:30px; padding:150px 50px 0 50px;}

.aip_content{}



.block_2{}

.block_2 h2{ font-size:20px; color:#3d4247;}



.highlight_box{ background:#eee; margin-top:20px;}

.highlight_box h2{ font-size:20px; color:#3d4247;}

.highlight_box .highlight_img{ min-height:200px; position:relative; overflow:hidden;}

.highlight_box .highlight_img img{ position:absolute; top:0; left:15px; z-index:1;}

.highlight_box .highlight_img .img_cover{ width:141px; height:210px; display:block; position:absolute; top:0; right:0; z-index:2; background:url(../images/img-cover.png) no-repeat;}



.event_block{}

.event_block h3{ font-size:20px; color:#00827a;}

.event_block h4{ font-size:14px; color:#3d4247; margin:0; padding:0;}

.event_block .event_1{ padding-left:95px; position:relative; font-size:13px; margin:10px 0; padding-bottom:5px; min-height:65px;}

.event_block .event_1 .event_date{ position:absolute; top:0; left:0; background:#00827a; color:#fff; width:80px; height:65px; text-align:center; font-size:40px; padding-top:5px;}

.event_block .event_1 .event_date span{ display:inline-block; letter-spacing:-1px;}

.event_block .event_1 .event_date .e_month{ font-size:15px;}

.event_block .event_1 p{ line-height:17px;}

.event_block .owl-theme .owl-controls{ position:absolute; top:-40px; right:0;}

.event_block .owl-theme .owl-controls .owl-page span{ margin:5px 3px; height:10px; width:10px;}



.ads_block .owl-theme .owl-controls{ position:absolute; top:32%; height:1px; width:100%;}

.ads_block .owl-theme .owl-controls .owl-buttons div{ width:12px; height:42px; padding:0; text-indent:-9999px; opacity:1; border-radius:0;}

.ads_block .owl-theme .owl-controls .owl-buttons div.owl-prev{ float:left; margin-left:-12px; background:url(../images/next-prev.png) top left no-repeat;}

.ads_block .owl-theme .owl-controls .owl-buttons div.owl-next{ float:right; margin-right:-12px; background:url(../images/next-prev.png) top right no-repeat;}



.sponser_block{ margin:20px 0 0 0;}

.sponser_block h2{ font-size:20px; color:#3d4247;}

.sponser_block .item .img_cover{ display:block; position:relative; min-height:100px; border:1px solid #e1e1e1; padding:15px 20px; margin-right:10px;}

.sponser_block .item .img_cover img{ margin:auto auto;}

.sponser_block .owl-theme .owl-controls{ position:absolute; top:-40px; right:22px;}

.sponser_block .owl-theme .owl-controls .owl-buttons div{ width:23px; height:23px; padding:0; text-indent:-9999px; opacity:1; border-radius:0; margin:0 3px;}

.sponser_block .owl-theme .owl-controls .owl-buttons div.owl-prev{ float:left; margin-left:-12px; background:url(../images/next-prev.jpg) top left no-repeat;}

.sponser_block .owl-theme .owl-controls .owl-buttons div.owl-next{ float:right; margin-right:-12px; background:url(../images/next-prev.jpg) top right no-repeat;}



.threecol_block{ padding:25px 10px; margin:20px 0 0 0;}

.threecol_block.threecol_colored{ background:#33807c; color:#d0dedd; line-height:17px;}

.threecol_block h3{ font-size:16px;}

.threecol_block.threecol_colored h3{ color:#fff;}

.threecol_block.threecol_colored strong{ color:#fff; font-size:16px; line-height:20px;}

.threecol_block img{ float:left; margin-right:20px;}

.threecol_block a{ color:#D0DEDD; text-decoration:none;}
.threecol_block a:hover{ color:#fff; text-decoration:none;}

.threecol_block p{ float:left;}



.hd_col{ background:#eee;}

.pg_title{ background:#13615D; color:#fff;  padding-bottom:20px; min-height:155px;}

.pg_desc{ background:#eeeeee; padding-bottom:20px;}

.pg_desc h2{ font-size:17px; font-weight:400; padding:20px 30px 20px 30px; margin:0; color:#415857;}



.list_diamond{ margin:20px 0;}

.list_diamond li{ padding:0 0 0 30px; color:#35383b; background:url(../images/dot.png) 10px 5px no-repeat;}



/*inner*/

.breadcrumb{ background:none; color:#fff; color:rgba(255, 255, 255, 0.6); margin:20px 5px 5px 5px;}

.breadcrumb > a{ font-size:13px; color:#3ba09a; text-decoration:none; -webkit-transition-property:color, text;-webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: linear, ease-in; -moz-transition-property:color, text;-moz-transition-duration:0.4s; -moz-transition-timing-function: linear, ease-in; -o-transition-property:color, text;    -o-transition-duration:0.4s; -o-transition-timing-function: linear, ease-in;}

.breadcrumb > a:hover{ color:#fff; color:rgba(255,255,255,.8);}

.breadcrumb > .active{ color:rgba(255,255,255,.6);}



h1{ font-size:36px; font-weight:400; color:#fff; padding-left:20px; margin:0;}



.page_sub_nav{ background:#eeeeee; margin-top:20px;}

.page_sub_nav.nav > li > a{ text-align:right; font-size:16px; border-bottom:1px solid #fff; color:#3D4247;}

.page_sub_nav.nav > li > a .glyphicon{ font-size:20px;}

.page_sub_nav > li.current_page_item > a,

.page_sub_nav > li > a:hover,

.page_sub_nav > li.current_page_item > a:focus{ background:#00827A; color:#fff; -webkit-transition: background-color 400ms linear; -moz-transition: background-color 400ms linear; -o-transition: background-color 400ms linear; -ms-transition: background-color 400ms linear; transition: background-color 400ms linear;}

.page_sub_nav > li.current_page_item > a:before{font-family:'Glyphicons Halflings'; content:"\e132"; position:absolute; left:10px;}

.nav-stacked > li + li{ margin-top:0;}



.bs-glyphicons{overflow:hidden}.bs-glyphicons-list{padding-left:0;list-style:none}

.bs-glyphicons li{float:left; display:inline-block; min-width:25%; height:100px;padding:10px;font-size:16px; color:#00827a; line-height:1.4;text-align:center;background-color:#eeeeee; border-radius:10px; margin-right:20px; border:2px solid #ddd;}

.bs-glyphicons .glyphicon{margin-top:5px;margin-bottom:10px;font-size:34px}.bs-glyphicons .glyphicon-class{display:block;text-align:center;word-wrap:break-word; color:#3D4247;}

hr.devide_hr{ border-top:1px solid #e7e7e7; background:none; margin:5px 15px;}



.page_nf{ padding:0 0 30px 0;}

.page_nf .four_four{ background:#ccc; padding:30px 0;}

.page_nf h3{ font-size:30px; color:#3D4247; text-align:center;}



/*gridbox*/

#grid-wrap{position:relative;width:106%;margin-top:30px;margin-left:-2.5%;margin-right:-2.5%;margin-bottom:20px;}

.grid-box{position:relative;display:inline-block;float:left;width:28%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;margin:2.5%;border:1px solid #e4e9ea;border-radius:0 0 3px 3px;font-size:14px; /* for ie8 & below */font-size:1.4rem;overflow:hidden;}

.grid-box article{padding:25px;margin:0;}

.grid-box .entry-meta{}

.grid-box .entry-title a,.grid-box .entry-title a:hover{}

.grid-box .entry-header{margin-bottom:20px; /* for ie8 & below */margin-bottom:2rem;}

.grid-box .entry-header.people-title{margin-bottom:0;}

.grid-box .entry-title,body.page .grid-box .entry-title{font-size:24px; /* for ie8 & below */font-size:2.4rem;line-height:1.2;letter-spacing:1px; /* for ie8 & below */letter-spacing:0.1rem;margin-bottom:12px;}

.grid-box .entry-content{margin-bottom:20px; /* for ie8 & below */margin-bottom:2rem;}

.grid-box .entry-content p:last-child{margin-bottom:0;}

.grid-box .entry-content.people-info{margin-bottom:0;}

.grid-box .format-aside .entry-content,.grid-box .format-status .entry-content{font-style:italic;margin:0 0 24px;}

.grid-box .vid-wrapper{position:relative;padding-bottom:56.25%; /* 16:9 */padding-top:25px;height:0;}

.grid-box .vid-wrapper video,.grid-box .vid-wrapper object,.grid-box .vid-wrapper embed,.grid-box .vid-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.grid-box.format-video .imgthumb{display:none;}

.grid-box .post-content video, .grid-box .post-content object,.grid-box .post-content embed,.grid-box .post-content iframe{}

.grid-box .post-content blockquote{ font-style:italic;line-height:26px; /* for ie8 & below */ line-height:2.6rem;margin:10px 0 5px 35px; /* for ie8 & below */margin:1rem 0 0.5rem 3.5rem; }

.grid-box .post-content blockquote:before{ font-size:50px; /* for ie8 & below */ font-size:5.0rem;text-indent:-35px; /* for ie8 & below */text-indent:-3.5rem;margin-top:12px; /* for ie8 & below */ margin-top:1.2rem; float:left;opacity:0.2; }

.grid-box article[id*=post-] footer.entry-meta{margin:0;overflow:hidden;}

.grid-box article[id*=post-] footer.entry-meta a{}

.grid-box .format-aside footer.entry-meta{text-align:left;}

.grid-box .imgthumb{margin:0;overflow:hidden;height:100%;}

.grid-box-noimg{ background-color:#eee;position:relative;text-align:center;height:185px;outline:none;margin:0 0 15px 0;}

.grid-box-noimg p{width:100%;position:absolute;left:50%;top:50%;-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);}html.no-borderradius .grid-box-noimg p{left:0;top:45%;}

.grid-box .page-link{margin:0;}



/*page*/

.page_content{ padding-top:20px;}

.page_content h2{ font-size:20px; color:#3d4247;}
.page_content h3{ font-size:20px; color:#008080;}
.page_content h4{ font-size:20px; color:#3d4247;}
.page_content h5{ font-size:20px; color:#3d4247;}

.page_content hr{border-top:1px solid #e7e7e7; background:none; margin:15px 0px;}
.page_content table td{ padding:4px 8px;}

.page_content ul{margin:20px 0;padding-left:0;list-style:none}

.page_content p{ /*float:left;*/}

.page_content ul li{ padding:0 0 0 30px; color:#35383b; background:url(../images/dot.png) 10px 5px no-repeat;}



.post-content ol { list-style: none; *list-style: decimal;  counter-reset: my-counter; padding:20px 0 20px 20px;}

.post-content ol > li { list-style-type: none; 	position: relative; padding:5px 10px 5px 30px; }

.post-content ol > li:before { content: counter(my-counter); counter-increment: my-counter; position: absolute; left: 0; 	top: 6px; background-color: #256a66; border-radius: 50%; color: #fff; font-weight: bold; font-size: 12px; text-align: center; width: 20px; height: 20px; }



.post-content img.alignright {float:right; margin:0 0 1em 1em}

.post-content img.alignleft {float:left; margin:0 1em 1em 0}

.post-content img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.post-content a img.alignright {float:right; margin:0 0 1em 1em}

.post-content a img.alignleft {float:left; margin:0 1em 1em 0}

.post-content a img.aligncenter {display: block; margin-left: auto; margin-right: auto}



.post-content .pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:0}

.post-content .pagination>li{display:inline}

.post-content .pagination>li>a,.post-content .pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#199d95;background-color:#fff;border:1px solid #ddd;margin-left:-1px}

.post-content .pagination>li:first-child>a,.post-content .pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:0;border-top-left-radius:0}

.post-content .pagination>li:last-child>a,.post-content .pagination>li:last-child>span{border-bottom-right-radius:0;border-top-right-radius:0}

.post-content .pagination>li>a:hover,.post-content .pagination>li>span:hover,.post-content .pagination>li>a:focus,.post-content .pagination>li>span:focus{color:#333;background-color:#eee;border-color:#ddd}

.post-content .pagination>.active>a,.post-content .pagination>.active>span,.post-content .pagination>.active>a:hover,.post-content .pagination>.active>span:hover,.post-content .pagination>.active>a:focus,.post-content .pagination>.active>span:focus{z-index:2;color:#fff;background-color:#1289ac;border-color:#1289ac;cursor:default}

.post-content .pagination>.disabled>span,.post-content .pagination>.disabled>span:hover,.post-content .pagination>.disabled>span:focus,.post-content .pagination>.disabled>a,.post-content .pagination>.disabled>a:hover,.post-content .pagination>.disabled>a:focus{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed}

.post-content .pagination-lg>li>a,.post-content .pagination-lg>li>span{padding:10px 16px;font-size:18px}

.post-content .pagination-lg>li:first-child>a,.post-content .pagination-lg>li:first-child>span{border-bottom-left-radius:0;border-top-left-radius:0}

.post-content .pagination-lg>li:last-child>a,.post-content .pagination-lg>li:last-child>span{border-bottom-right-radius:0;border-top-right-radius:0}

.post-content .pagination-sm>li>a,.post-content .pagination-sm>li>span{padding:5px 10px;font-size:12px}

.post-content .pagination-sm>li:first-child>a,.post-content .pagination-sm>li:first-child>span{border-bottom-left-radius:0;border-top-left-radius:0}

.post-content .pagination-sm>li:last-child>a,.post-content .pagination-sm>li:last-child>span{border-bottom-right-radius:0;border-top-right-radius:0}


.page_content .listing_block{ display:block; background:#fafafa; padding:15px; border:1px solid #eee; border-bottom:1px solid #ddd; margin-bottom:15px;}
.page_content .listing_block.odd_list{ }
.page_content .listing_block.odd_list{ }
.page_content .listing_block h2{ margin:0 0 10px 0; padding:0; font-size:20px;}
.page_content .listing_block a:hover{ text-decoration:none;}
.page_content .listing_block.event_listing{ background:#f2f9f8; position:relative; min-height:180px; margin-bottom:0; border:1px solid #ddd; margin-right:-1px; margin-bottom:-1px;}

.btn_subsc{ padding:5px; border:2px dashed #ccc; background:#fff; border-radius:6px; margin:20px 0;}
.btn_subsc .btn_event_form_submit{ width:100%;}

.page_content .listing_block.event_listing .event-meta,
.page_content .listing_block.event_listing .register-link-footer{ display:block;}
.page_content .recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio{ clear:both;}
.page_content .recaptcha_nothad_incorrect_sol.recaptcha_is_showing_audio {clear:both;}

#map-canvas { height: 550px; margin: 0px; padding: 0px;}
.page_content .contact_p h3{ text-transform:uppercase; margin:0; padding-bottom:10px;}
.page_content .contact_p .cont_addr hr{ margin:-5px 0 10px 0}
.page_content .contact_p .cont_addr,
.page_content .contact_p .cont_form{ margin-bottom:40px;}


.page_content .contact_p .table.borderless > thead > tr > th,
.page_content .contact_p .table.borderless > tbody > tr > th,
.page_content .contact_p .table.borderless > tfoot > tr > th,
.page_content .contact_p .table.borderless > thead > tr > td,
.page_content .contact_p .table.borderless > tbody > tr > td,
.page_content .contact_p .table.borderless > tfoot > tr > td{ border:none; padding:3px 0;}
.page_content .contact_p .cont_form{}
.page_content .contact_p .cont_form #fscf_required1{ font-size:12px; margin:10px 0;}
.page_content .contact_p input[type="text"],
.page_content .contact_p select,
.page_content .contact_p textarea {padding:4px 5px; max-width:none!important; min-width:100px; border:1px solid #D9D9D9;}
.page_content .contact_p .cont_form input[type="text"],
.page_content .contact_p .cont_form select,
.page_content .contact_p .cont_form textarea{ width:100%;}
.page_content .contact_p input[type="submit"]{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:18px;line-height:1.42857143;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none; background:#00827a; color:#fff;}
.page_content .contact_p input[type="submit"]:focus,
.page_content .contact_p input[type="submit"]:active:focus,
.page_content .contact_p input[type="submit"].active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px; background:#005f59;}
.page_content .contact_p input[type="submit"]:hover,.page_content .contact_p input[type="submit"]:focus{text-decoration:none; background:#005f59;}

.sel_attnd label{ display:inline-block; min-width:150px;}
.sel_attnd select{ min-width:150px; width:150px!important; border: 1px solid #d9d9d9; padding: 6px 5px;}
.page_content  .sel_attnd hr{ border-top:none;}



/* FOOTER

-------------------------------------------------- */

.aip_footer{ background:#808080; margin:30px -50px 0 -50px;}

.aip_footer .footer_tag{ background:#33807c; font-size:13px; color:#fff; padding:10px 50px 0 50px; margin-top:10px;}

.aip_footer .footer_top{ padding:20px 50px;}

.aip_footer .footer_top h4{ font-size:18px; color:#fff; border-bottom:1px solid #999; padding-bottom:10px;}

.aip_footer .footer_top h5{ color:#fff; font-style:normal; font-weight:400;}

.aip_footer .footer_top li{ padding:2px 0 2px 0;}

.aip_footer .footer_top a{ color:#d2e0df;}

.aip_footer .footer_top a:hover{ color:#fff; text-decoration:none;  -webkit-transition-property:color, text;-webkit-transition-duration: 0.2s, 0.2s; -webkit-transition-timing-function: linear, ease-in; -moz-transition-property:color, text;-moz-transition-duration:0.2s; -moz-transition-timing-function: linear, ease-in; -o-transition-property:color, text;    -o-transition-duration:0.2s; -o-transition-timing-function: linear, ease-in;}

.aip_footer .footer_top ul{ font-size:13px;}

.aip_footer .footer_tag .foo_copy{ float:left;}

.aip_footer .footer_tag .foo_dev{ float:right;}

.aip_footer .footer_tag .foo_dev a{ text-decoration:none; color:#a9ccca;}

.aip_footer .footer_tag .foo_dev a:hover{ color:#fff;}





/* RESPONSIVE

-------------------------------------------------- */



@media (min-width:768px) and (max-width:992px){

header .aip_h_container.container{ padding:30px 30px 0 30px;}

header .search_bar{ display:none;}



.aip_container.container{ padding:150px 30px 0 30px;}

.highlight_box{ padding:15px 15px;}

.aip_footer{ margin:30px -30px 0 -30px;}

.highlight_box .highlight_img{ min-height:0;}

.highlight_box h2{ margin:0; padding-bottom:10px;}

.highlight_box .highlight_img .img_cover{ display:none;}

.highlight_box .highlight_img img{ width:100%; position:relative; left:0; height:auto;}



.ads_block{ margin-top:30px;}



}



@media (max-width:768px){	

header .aip_h_container.container{  padding:0px 20px 0 20px;}

header .aip_h_container .header_top{ padding:5px 0 0 0;}

header .aip_h_container .header_top #aip_logo{ float:none; margin:0 auto; clear:both; width:250px;}

header .aip_h_container .header_top .menu_right{ float:none; margin-top:5px; border-top:1px solid #eee; padding-top:10px;}

header .aip_h_container .header_top .menu_right ul li a{ font-size:11px; }

header .aip_h_container .header_top .menu_right .sub_menu{ float:left;}

header .aip_h_container .header_top .menu_right .social_links{ float:right;}

header.cbp-af-header.cbp-af-header-shrink .navbar-collapse{ margin:0;}



.aip_container.container{ padding:170px 20px 0 20px; margin-top:0;}

.aip_footer{ margin:30px -20px 0 -20px;}



.highlight_box{ padding:15px 15px;}

.highlight_box .highlight_img .img_cover{ display:none;}

.highlight_box .highlight_img img{ width:100%; position:relative; left:0; height:auto;}



.ads_block{ margin-top:30px;}

.ads_block .item img{ width:100%;}



.pg_desc h2{ margin-top:20px;}

.page_sub_nav{ display:none;}

.bs-glyphicons li{  margin-bottom:10px;}



}



@media (max-width:420px){

header.cbp-af-header{ position:relative;}

header.cbp-af-header.cbp-af-header-shrink{ position:fixed;}

header .aip_h_container.container{ padding:0 0 0 0;}

header .aip_h_container .header_top .menu_right ul.sub_menu li{ display:block;}

header .aip_h_container .header_top .menu_right ul.sub_menu li a{ font-size:12px;}

.aip_container.container{ padding:10px 0px 0 0px;}

.aip_footer{ margin:30px 0px 0 0px;}



.highlight_box{ padding:15px 15px;}

.highlight_box .highlight_img .img_cover{ display:none;}

.highlight_box .highlight_img img{ width:100%; position:relative; left:0; height:auto;}



.ads_block .item img{ width:100%;}

.threecol_block{ padding:15px 0;}

.threecol_block .col-md-4{ margin-bottom:10px; float:left; margin-bottom:10px;}

.aip_footer .footer_top ul{ margin-bottom:20px;}

}



/* HEIGHT FIX

-------------------------------------------------- */

/* columns of same height styles */

.container-xs-height { display:table; padding-left:0px; padding-right:0px;}

.row-xs-height { display:table-row;}

.col-xs-height { display:table-cell; float:none;}

@media (min-width: 768px) {

.container-sm-height { display:table; padding-left:0px; padding-right:0px; }

.row-sm-height { display:table-row; } .col-sm-height { display:table-cell; float:none; }

}

@media (min-width: 992px) {

.container-md-height { display:table; padding-left:0px; padding-right:0px; }

.row-md-height { display:table-row; }

.col-md-height { display:table-cell; float:none; }

}

@media (min-width: 1200px) {

.container-lg-height { display:table; padding-left:0px; padding-right:0px; }

.row-lg-height { display:table-row; } 

.col-lg-height { display:table-cell; float:none; }

}

